@charset "UTF-8";
body {
	background-color: #006600;
	padding: 0;
	color: #000000;
	margin: 0;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 12px;
	height: 100%;
}

/
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
}
a img {
	border: none;
	margin-right: 10px;
	margin-left: 10px;
}


a:link {
	color:#414958;
	text-decoration: underline; 
}


.header {
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	float: none;
	font-size: 12px;
}



.content {
	font-weight: bold;
	 padding-bottom: 100px;
	padding-top: 10px;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px;
	
}


.fltrt { 
	float: right;
	margin-left: 8px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#container {
	width: 100%;
    position: relative;
    height: auto !important;
    height: 100%;
    min-height: 100%;
}

a:link {
	color: #00FFFF;
	font-size: 12px;
}

p {
	margin: 18px 0 18px 0;
	line-height: 180%;
	letter-spacing: 1px;
	font-size: 15px;
}



#main {
  margin: 0 auto 0 auto;
  padding: 0;
  width: 800px;
  border-right:  solid 2px #c6c6c6;
  border-bottom: solid 2px #c6c6c6;
  border-left: solid 2px #c6c6c6;
  background-color: #ffffff;
}



#footer {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	height: 10px;
	clear: both;
	color: #FFF;
	background-color: #960;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 15px;
	margin-top: 0px;
}
section h7 {
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
}
